PHP Handbuch
Zurück |  | Nach vorne

# mysqli_dump_debug_info

(PHP 5)

mysqli_dump_debug_info

(no version information, might be only in CVS)

mysqli->dump_debug_info -- Dump debugging information into the log

## Description

bool mysqli_dump_debug_info ( object link)

This function is designed to be executed by an user with the SUPER privlege and is used to dump debugging information into the log for the MySQL Server relating to the connection specified by the `link` parameter.

## Return values

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## See also

mysqli_debug().

Zurück | Zum Anfang | Nach vorne
mysqli_disable_rpl_parse | Nach oben | mysqli_embedded_connect